@charset "utf-8";
.products-lightweight-aac-concrete-panels #Container .typography .rightCol #smallContactPanel #comments_form .row .context {
	font-style: italic;
	font-size: 9px;
}
.products-lightweight-aac-concrete-panels #Container .typography .fullCol table tr td p {
	text-align: justify;
}
.products-lightweight-aac-concrete-panels #Container .typography .fullCol table tr td p {
	text-align: justify;
	font-weight: normal;
}
.coatinglink a{
	color: #FFFFFF;
	text-decoration:none;
	}
	
.coatinglink a:hover {
	color:#FF0000;
	text-decoration:none;
	}
